@import "https://fonts.googleapis.com/css?family=Roboto+Condensed:700";

@import "https://fonts.googleapis.com/css?family=Oswald:200,300,400,500,600,700";

@import "https://fonts.googleapis.com/css?family=Raleway:400";

@import "https://fonts.googleapis.com/css?family=Playfair+Display:900";

@import "https://fonts.googleapis.com/css?family=Archivo+Narrow:400,400i,700,700i";

@import "https://fonts.googleapis.com/css?family=Merriweather";

@import "https://fonts.googleapis.com/css?family=News+Cycle";

@import "https://fonts.googleapis.com/css?family=Anton|Archivo+Narrow|Oswald";

header {
height:160px
}

body {
background-color:#fefefe;
color:#414141;
font-size:14px;
font-family:'Merriweather',serif;
line-height:28px
}



a {
color:#a51c30
}

h1,h2,h3,h4,h5,h6 {
color:#222;
margin-top:5px;
text-shadow:none;
font-weight:400;
font-family:"Open Sans",Arial,sans-serif;
font-family:Merriweather,serif
}

h4 {
font-size:22px;
line-height:25px;
display:inline-block
}

img.center {
display:block;
margin-left:auto;
margin-right:auto
}

.container {
padding-left:0;
padding-right:0
}

.container-fluid {
padding-left:0;
padding-right:0
}

.maroon {
color:#880e0e
}

.maroon:hover{
	color: #FFF;
}

.green {
color:#1e6f40
}

.navbar {
margin-bottom:0;
border-radius:0;
background:#fff;
font-family:'Oswald',sans-serif;
position:relative;
display:block;
color:#3a3a3b;
color:#222;
background:transparent;
line-height:1.2;
font-size:14px;
font-size:13px;
font-family:Oswald;
letter-spacing:.1em;
text-transform:uppercase
}

.navbar-default {
border:none;
border-top:1px solid #aaa;
min-height:50px;
padding-top:0;
border-bottom:1px solid #456787;
border-bottom:1px solid #dfdfdf
}

.navbar-default .navbar-nav>li>a {
color:#222
}

.navbar-default .navbar-nav>li>a:hover {
color:#dcdcdc;
color:#dedede;
background-color:#4b7464;
background-color:#2b3b40
}

.navbar-collapse {
padding-left:0
}

#nav.affix {
position:fixed;
top:0;
width:100%;
z-index:10
}

.navbar-default .navbar-nav > .active > a,.navbar-default .navbar-nav > .active > a:hover,.navbar-default .navbar-nav > .active > a:focus {
color:#000;
color:#fff;
background:#d65c14;
background-color:#2b3b40
}

.dropdown-menu>.active>a,.dropdown-menu>.active>a:hover,.dropdown-menu>.active>a:focus {
color:#fff;
text-decoration:none;
background-color:#2b3b40;
outline:0
}

.navbar-default .navbar-nav > .active {
color:#000;
color:#dedede;
background:#d65c14;
background-color:#2b3b40
}

.navbar-default .navbar-nav > .active > a,.navbar-default .navbar-nav > .active > a:hover,.navbar-default .navbar-nav > .active > a:focus {
color:#000;
color:#dedede;
background:#d65c14;
background-color:#2b3b40
}

.img-responsive,.thumbnail > img,.thumbnail a > img,.carousel-inner > .item > img,.carousel-inner > .item > a > img {
display:block;
width:100%;
height:auto
}

.carousel-inner {
border-radius:0
}

.carousel-caption {
position:absolute;
left:60%;
right:10%;
top:20%;
z-index:10;
padding:0 0 10px 25px;
color:#fff;
height:130px;
text-align:left;
border-radius:15px
}

.carousel-indicators {
position:absolute;
bottom:0;
right:0;
left:0;
width:100%;
z-index:-10;
margin:0;
padding:0 25px 25px 0;
text-align:right
}

h3.mycarousel {
font-family:'News Cycle',sans-serif;
font-size:48px;
font-weight:bolder;
color:#402308
}

.carousel-control.left,.carousel-control.right {
background-image:none
}

@media (max-width: 600px) {
.carousel-caption {
display:none
}
}

.subject {
font-size:16px;
font-weight:800;
line-height:36px;
margin:0 0 24px;
text-align:center
}

.ar {
align-content:right;
text-align:right
}

.container-fluid {
padding-left:0;
padding-right:0
}

.naming {
color:#989898;
color:#295069;
color:#903;
text-shadow:2px 1px 1px #b4b4b8;
font-size:35px;
text-align:left;
font-family:'Times New Roman',Georgia,'Roboto Condensed',sans-serif;
text-align:center;
padding-right:0;
letter-spacing:2px
}

.tagline {
text-align:center;
margin-top:-10px;
color:#0093ac;
color:#0093ac;
color:#295069;
font-family:'Times New Roman',Georgia,'Roboto Condensed',sans-serif
}

.Testsec {
background-color:#aeaeae;
background:url(images/bg.png) repeat;
min-height:100px;
border-bottom:1px solid #eee
}

h1 {
color:#666;
display:block;
font-size:24px;
line-height:35px;
font-weight:400;
margin-bottom:12px;
font-family:"Open Sans",Arial,sans-serif
}

.btn-custom {
margin-top:22px;
font-family:museo-slab,Georgia,"Times New Roman",Times,serif;
font-size:22px;
padding:12px 30px;
color:#fff;
border-color:#c7e7dc;
background-color:#72c02c;
background-color:#0f905f;
background-color:#00b3ac;
background-color:#044467;
background-color:#4487b2;
background-color:#025c7f;
text-shadow:0 1px 0 rgba(0,0,0,0.15)
}

.sstext {
overflow:hidden;
margin-bottom:10px;
padding:10px 5px;
padding-right:0
}

.sstext:hover {
background:#fcfcfc;
box-shadow:0 0 5px #ddd;
transition:box-shadow .2s ease-in-out
}

.sstext .expln {
padding:0 15px;
overflow:hidden
}

.sstext .expln h4 {
font-size:22px;
line-height:25px;
border:0;
font-family:'Merriweather',serif;
color:#222
}

.sstext .sstext-icon {
float:left;
padding:5px 2px 2px 10px;
color:#72c02c;
color:#880e0e;
font-size:35px;
text-align:center;
transition:all .4s ease-in-out
}

.sstext1 {
overflow:hidden;
margin-bottom:10px;
/*padding:10px 5px;*/
padding-top: 10px;
padding-right:0;
background:#ededed;
background:#fcffea;
/*padding-left:10px;*/
background:#fcffea;
background:#fcfcfc;
height:400px
}


.sstext01 {
overflow:hidden;
margin-bottom:10px;
/*padding:10px 5px;*/
padding-top: 10px;
padding-right:0;
background:#ededed;
background:#fcffea;
/*padding-left:10px;*/
background:#fcffea;
background:#fcfcfc;
height:200px
}

.sstext2 {
overflow:hidden;
margin-bottom:10px;
padding:10px 5px;
padding-right:0;
padding-left:10px;
background:#fcfcfc;
/*height:190px;*/
height: 410px;
border-radius:13px;
border-color:#ddd;
border:0
}

.sstext1:hover {
background:#fcfcfc;
box-shadow:0 0 5px #ddd;
transition:box-shadow .2s ease-in-out
}

.sstext1 .expln {
padding:0 15px;
overflow:hidden
}

.sstext1 .expln h4 {
font-size:22px;
line-height:25px;
border:0;
font-family:'Merriweather',serif;
color:#222
}




.sstext1 .expln1 h4 {
font-size:22px;
line-height:25px;
border:0;
font-family:'Merriweather',serif;
color:#222
background-color: #fff;
}



.sstext1 .sstext-icon {
float:left;
padding:5px 2px 2px 10px;
color:#72c02c;
color:#880e0e;
font-size:35px;
text-align:center;
transition:all .4s ease-in-out
}

.yellow {
background:#fcffea;
background:#e29183;
background:#f9e9e6
}

.newsheader {
display:block;
margin:10px 0 25px;
border-bottom:1px dotted #e4e9f0;
border-bottom:1px dotted #880e0e;
border-bottom:1px dotted #222
}

.newsheader h2,.newsheader h3,.newsheader h4 {
margin:0 0 -2px;
display:inline-block;
border-bottom:2px solid #72c02c;
border-bottom:2px solid #880e0e;
font-family:'Merriweather',serif;
color:#fefefe;
background:#a51c30;
background:#880e0e;
padding:5px 15px
}

.titleinside {
margin:0 0 -2px;
padding-bottom:0;
display:inline-block;
color:#903;
font-family:'Roboto Condensed',sans-serif
}

.event {
border-radius:0;
box-sizing:border-box;
clear:both;
color:#333;
display:block;
font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
font-size:13px;
height:308.063px;
line-height:20.8px;
margin-left:15px;
margin-right:-15px;
text-size-adjust:100%;
width:1170px;
-webkit-tap-highlight-color:rgba(0,0,0,0)
}

.thumbnail-style .thumbnail-img {
position:relative;
margin-bottom:11px
}

.thumbnail-kenburn img {
left:10px;
margin-left:-10px;
position:relative;
transition:all .8s ease-in-out
}

.small {
font-size:18px
}

.slightcolor {
background:#f5fffc;
background:#a51c30;
background:#981010;
background:#880e0e
}

.othercolor {
background:#6C3624
}

.navbar-default {
padding-bottom:0;
margin-bottom:0
}

.sectionshadow {
box-shadow:0 5px 5px #ddd
}

footer {
min-height:200px;
background:#191919
}


.footer-h4 {
color:#e1d3c1;
color:#9d9387
}



.footerbottom {
height:40px;
color:#CBCACF;
background:#343530;
font-size:12px
}

.upper {
text-transform:uppercase
}

ul.nodesign {
list-style:none;
margin-bottom:20px
}

ul.nodesign li {
text-transform:uppercase;
font-size:11px;
line-height:20px;
letter-spacing:1px
}

ul.nodesign li a {
color:#9d9387;
text-decoration:none
}

ul.nodesign li a:hover {
color:#FAEBD7
}

.finalclass {
border:1px solid #8e8f8c;
height:200px;
width:280px;
box-shadow:0 5px 5px #444
}

.wht {
color:#aaa;
font-size:11px
}

.bg-image {
height:240px;
width:100%;
-ms-background-position-x:center;
-ms-background-position-y:bottom;
background-position:center bottom;
background-size:cover;
-ms-behavior:url(https://cdn.css-tricks.com/backgroundsize.min.htc)
}

bg-image-wedding {
background-image:url(img/photo-wedding_1200x800.jpg);
-ms-background-position-x:center;
-ms-background-position-y:bottom;
background-position:center bottom;
background-size:cover;
-ms-behavior:url(https://cdn.css-tricks.com/backgroundsize.min.htc)
}

.image {
position:relative;
width:100%
}

h2.top200 {
position:absolute;
top:160px;
left:0;
width:100%;
width:40%;
font-family:Oswald;
font-size:40px;
letter-spacing:10px;
background:#0023dd;
background:#08A;
padding-top:20px;
padding-bottom:20px;
text-transform:uppercase;
color:#fefefe
}

h2.topred {
position:absolute;
top:160px;
left:0;
width:100%;
width:40%;
font-family:Oswald;
font-size:40px;
letter-spacing:10px;
background:#0023dd;
background:#A80;
background:#c23333;
padding-top:20px;
padding-bottom:20px;
text-transform:uppercase;
color:#fefefe
}

.blue {
color:#32757e
}

hr {
border:0;
height:1px;
background-image:linear-gradient(to right,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))
}

hr.style13 {
height:10px;
border:0;
box-shadow:0 10px 10px -10px #8c8b8b inset
}

.stylecontact {
text-transform:uppercase;
font-size:16px
}

.mainimage {
width:1920px;
height:1200px;
overflow:hidden;
margin:10px;
position:relative
}

.crop {
position:absolute;
left:-100%;
right:-100%;
top:-200%;
bottom:-100%;
margin:auto;
width:auto;
height:auto
}

p.test:first-child:first-letter {
color:#903;
float:left;
font-family:Georgia;
font-size:75px;
line-height:60px;
padding-top:2px;
padding-right:8px;
padding-left:3px
}

.pink {
color:#a51c30;
color:#000;
font-size:1.1em;
font-weight:700;
text-decoration:underline
}

.pinku {
color:#a51c30;
color:#a54d1c;
color:#007300;
font-size:1.1em;
font-weight:700;
padding:5px 15px 5px 5px
}

.pinkucolor {
color:#a54d1c
}

.maroon {
color:#a51c30;
color:#ff7f00;
color:#cc6500;
color:#df774a;
color: #880e0e;
}

p.test:first-child:first-letter {
color:#903;
float:left;
font-family:Georgia;
font-size:75px;
line-height:60px;
padding-top:2px;
padding-right:8px;
padding-left:3px
}

.mhrd {
background:#a51c30;
padding:50px
}

.mhrd1 {
border-left:5px solid rgba(136,14,14,.8);
border-right:1px solid rgba(136,14,14,.8)
}

.pink1 {
color:#ae3244
}

.blue {
background:#f3fdfc
}

.hangingindent {
padding-left:60px
}

p.mer {
font-family:'Merriweather',serif;
font-size:14px;
color:#414141;
line-height:28px
}

a.mer {
font-family:'Merriweather',serif;
font-size:20px;
color:#a51c30;
line-height:28px
}

h4.mer {
font-family:'Merriweather',serif;
font-size:20px;
color:#414141;
line-height:28px;
color:#a51c30;
color:#222;
font-size:20px;
letter-spacing:.1em
}

a.gr {
display:inline-block;
background:#a51c30;
font-size:14px;
color:#fff;
line-height:28px;
border-radius:13px;
padding-left:10px;
padding-right:10px
}

h4.gr {
color:#a51c30;
color:#222;
font-size:20px;
font-weight:700;
text-transform:uppercase;
letter-spacing:.1em
}

p.gr {
font-size:16px;
line-height:1.6em
}

.bggrey {
background:#f9f9f9;
border:1px solid #f2e071;
border:1px dotted rgba(165,48,28,.5)
}

.blockstyle {
display:inline-block;
border-left:15px solid rgba(136,14,14,.8);
border-left:15px solid rgba(165,28,48,.8);
border-right:1px solid rgba(165,28,48,.8);
border-right:1px solid rgba(136,14,14 .8)
}

.bottom-to-top {
border-width:3px;
border-style:solid;
-webkit-border-image:-webkit-gradient(linear,0 100%,0 0,from(black),to(rgba(0,0,0,0))) 1 100%;
-webkit-border-image:-webkit-linear-gradient(bottom,black,rgba(0,0,0,0)) 1 100%;
-moz-border-image:-moz-linear-gradient(bottom,black,rgba(0,0,0,0)) 1 100%;
-o-border-image:-o-linear-gradient(bottom,black,rgba(0,0,0,0)) 1 100%;
border-image:linear-gradient(to top,black,rgba(0,0,0,0)) 1 100%
}

.top-to-bottom {
border-left:15px;
border-right:1px;
border-style:solid;
-webkit-border-image:-webkit-gradient(linear,0 100%,0 0,from(rgba(0,0,0,0)),to(white)) 1 100%;
border-image:linear-gradient(to bottom,#880e0e,rgba(0,0,0,0)) 1 100%
}

h1.prompt {
display:inline-block;
background:#a51c30;
background:#222;
background:#880e0e;
color:#f2f2f2;
font-family:'Merriweather',serif;
padding:5px 15px
}

.uline {
display:inline-block;
color:#880e0e;
font-family:'Merriweather',serif;
font-weight:bolder;
font-size:20px;
padding-top:17px
}

.fr {
float:right;
padding:0 0 15px 20px
}

.fl {
float:left;
padding:0 50px 1px 0
}

.big {
font-size:16px;
font-weight:bolder;
color:#222
}

h1.people {
text-align:center;
font-size:24px;
font-color:#880e0e;
font-family:'Merriweather',serif;
font-weight:bolder
}

.mb-40 {
margin-bottom:10px
}

.amod {
color:#1a1a1a
}

a.amod:hover {
color:#880e0e
}


a.bright{
	color: #fff;

}

a.bright: hover{
	color: #a2d7db;
}

.contactbg {
background-color:#f0f0f0;
margin-left:20px;
margin-right:20px
}

.footer-text {
font-size:12px;
color:#9d9387;
line-height:18px
}

.footer-text:hover {
color:#FAEBD7
}

.footer-npiu {
font-size:15px
}

.navbar {
border-bottom:1px solid #dfdfdf
}

.navbar-inverse .navbar-nav > li > a {
color:#222
}

.navbar-nav > li {
float:left;
margin-left:2px
}

.navbar-nav.navbar-center {
position:absolute;
left:50%;
transform:translatex(-50%)
}

.navbar-inverse .navbar-nav > li > a:hover,.navbar-inverse .navbar-nav > li > a:focus {
color:#dedede;
background-color:#2b3b40
}

@media (min-width: 768px) {
.navbar-nav {
float:none;
margin:0 auto;
display:table;
table-layout:fixed
}
}

.navbar-inverse .navbar-nav > .active > a,.navbar-inverse .navbar-nav > .active > a:hover,.navbar-inverse .navbar-nav > .active > a:focus {
color:#dedede;
background-color:#2b3b40
}

.navbar-inverse .navbar-nav > .open > a,.navbar-inverse .navbar-nav > .open > a:hover,.navbar-inverse .navbar-nav > .open > a:focus {
color:#dedede;
background-color:#2b3b40
}

.col-details ul {
list-style-type:none;
font-size:14px;
margin-bottom:1em
}



.col-details ul li {
margin:0;
padding:0;
max-height:45px
}

.col-details ul li a {
text-decoration:none;
position:relative;
display:block;
padding:.4em .4em .4em 1em;
background:#93C775;
background:#FFF;
border-color:#000;
border-style:solid;
border-width:1px;
border:.8px solid #27282e;
border-radius:0;
text-shadow:0 1px 0 rgba(0,0,0,0.5);
color:#FF0;
color:#d3f8a3;
color:#000;
text-decoration:none;
-moz-border-radius:.1em;
-webkit-border-radius:.1em;
transition:all .2s ease-in-out
}



.col-details a:hover {
background:#d6d4d4;
background:#11202CFF;
color:#7f002c;
color:#fff;
font-weight:bolder;
text-decoration:none
}



.col-details01 a:hover {
color:#7f002c;
color:#7f002c;
font-weight:bolder;
text-decoration:none
}






.col-details1 ul {
list-style-type:none;
font-size:15px;
margin-bottom:1em
}

.col-details1 ul li {
margin:0;
padding:0;
max-height:45px
}

.col-details1 ul li a {
text-decoration:none;
position:relative;
display:block;
padding:.4em .4em .4em 3em;
background:#93C775;
background:#FFF;
border-color:#000;
border-style:solid;
border-width:1px;
border:.8px solid #27282e;
border-radius:0;
color:#FF0;
color:#d3f8a3;
color:#000;
text-decoration:none;
-moz-border-radius:.1em;
-webkit-border-radius:.1em;
transition:all .2s ease-in-out
}

.col-details1 a:hover {
background:#d6d4d4;
text-decoration:none
}

.button {
display:inline-block;
height:50px;
line-height:50px;
padding-right:30px;
padding-left:70px;
position:relative;
background-color:#297fb8;
color:#fff;
text-decoration:none;
text-transform:uppercase;
letter-spacing:1px;
margin-bottom:15px;
width:100%;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
text-shadow:0 1px 0 rgba(0,0,0,0.5);
-ms-filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#ff123852,Positive=true);
zoom:1;
filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#ff123852,Positive=true);
-moz-box-shadow:0 2px 2px rgba(0,0,0,0.2);
-webkit-box-shadow:0 2px 2px rgba(0,0,0,0.2);
box-shadow:0 2px 2px rgba(0,0,0,0.2);
-ms-filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=2,Color=#33000000,Positive=true);
filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=2,Color=#33000000,Positive=true)
}

.button span {
padding-left:15px;
position:absolute;
left:0;
width:50px;
font-weight:bolder;
color:#FFF;
background-color:rgba(0,0,0,0.5);
-webkit-border-top-left-radius:5px;
-webkit-border-bottom-left-radius:5px;
-moz-border-radius-topleft:5px;
-moz-border-radius-bottomleft:5px;
border-top-left-radius:5px;
border-bottom-left-radius:5px;
border-right:1px solid rgba(0,0,0,0.15)
}

.button:hover span,.button.active span {
background-color:#00661a;
border-right:1px solid rgba(0,0,0,0.3)
}

.button:active {
margin-top:2px;
margin-bottom:13px;
-moz-box-shadow:0 1px 0 rgba(255,255,255,0.5);
-webkit-box-shadow:0 1px 0 rgba(255,255,255,0.5);
box-shadow:0 1px 0 rgba(255,255,255,0.5);
-ms-filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#ccffffff,Positive=true);
filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#ccffffff,Positive=true)
}

.button.orange {
background:#FF7F00
}

.button.purple {
background:#8e44ad
}

.button.turquoise {
background:#1abc9c
}

.button.red {
background:#e74c3c
}

.button.mybutton {
background:#c9e0ff
}

.button a {
color:#fff
}

.button.mybutton1 {
background:#fff;
border:.8px solid #000
}

.button.mybutton1 a {
color:#000
}

.button.mybutton1 span {
padding-left:15px;
position:absolute;
left:0;
width:50px;
font-weight:bolder;
color:#FFF;
background-color:rgba(0,0,0,0.5);
background-color:#000;
-webkit-border-top-left-radius:5px;
-webkit-border-bottom-left-radius:5px;
-moz-border-radius-topleft:5px;
-moz-border-radius-bottomleft:5px;
border-top-left-radius:5px;
border-bottom-left-radius:5px
}

.button2 {
display:inline-block;
height:50px;
line-height:50px;
position:relative;
background-color:#297fb8;
color:#fff;
margin-bottom:15px;
width:100%;
-moz-box-shadow:0 1px 1px rgba(0,0,0,0.2);
-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.2);
box-shadow:0 1px 1px rgba(0,0,0,0.2);
-ms-filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=2,Color=#33000000,Positive=true);
filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=2,Color=#33000000,Positive=true)
}

.button2.mybutton2 {
background:#fff;
border-left:20px solid #000;
border-right:.8px solid #000;
padding-bottom:20px;
padding-left:20px;
text-decoration:none;
text-transform:uppercase;
font-family:'Merriweather',serif;
color:#27282e;
font-size:15px;
font-weight:bolder;
letter-spacing:2px
}

.button2.mybutton2 a {
color:#000;
text-decoration:none;
text-transform:uppercase;
font-family:'Merriweather',serif;
color:#27282e;
font-size:15px;
font-weight:bolder;
letter-spacing:2px
}

h2.conduct {
font-family:'Oswald',sans-serif;
font-family:Merriweather,serif;
color:#666;
display:block;
font-size:16px;
font-weight:700;
overflow:hidden
}

.lightyellow>ol>li,.lighyellow>ul>li {
padding:10px 0 0
}

.greenbutton {
outline:none;
height:40px;
text-align:center;
width:130px;
border-radius:40px;
background:#fff;
border:2px solid #880e0e;
color:#880e0e;
letter-spacing:1px;
text-shadow:0
}


.greenbutton1 {
outline:none;
height:40px;
text-align:center;
width:220px;
border-radius:40px;
background:#fff;
border:2px solid #880e0e;
color:#880e0e;
letter-spacing:1px;
text-shadow:0
}



.greenbutton2 {
outline:none;
height:85px;
text-align:center;
width:240px;
border-radius:40px;
background:#fff;
border:2px solid #880e0e;
color:#880e0e;
letter-spacing:1px;
text-shadow:0
}







.greenbutton:hover {
background:#880e0e;
color:#fff
}

.greenbutton1:hover {
background:#880e0e;
color:#fff
}


.bottomfix{
	position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: red;
    color: white;
    text-align: center;
}


.btn-danger{
	background-color: #000;
	border-color: #000;


}

.btn-danger a{
	color: #fff;	


}

.fixbottom{
	position: absolute;
	bottom: 0;
	height: 50px;
}





h1.highlight{
	font-family:'Merriweather',serif;
	font-size: 18px;
	text-align: center;
	color: #880e0e;
}


.mysubject{
	font-family:'Merriweather',serif;
	font-size: 18px;
	color: #880e0e;
	font-weight: bold;
	padding-left: 24px;

}

.mydate{
	font-family:'Merriweather',serif;
	font-size: 14px;
	color: #880e0e;
	padding-left: 20px;

}


/* Cursore */
.panel-default > .panel-heading {
    cursor: pointer;
}